{% extends 'story4.html' %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
        <link rel="stylesheet" href="{% static 'Story4Style.css' %}">

	<!-- Bootstrap -->
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" >
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">

  <title>Rosyi's Personal Blog</title>
</head>

<body > 	
{% block content %}
<!-- Navbar -->
        <nav class="navbar coba">
                <ul class="nav navbar-nav">
                <li><a href="#profil">About me</a></li>
                <li><a href="#formal">Formal Educations</a></li>
                <li><a href="#informal">Informal Educations</a></li>
                <li><a href="#achieve">Achievements</a></li>
                </ul>
        </nav>
{% endblock %}
</body>
</html>
